[Pkg-octave-devel] what replaces octave-depends?

kamaraju kusumanchi raju.mailinglists at gmail.com
Sat Apr 14 16:51:30 UTC 2012

On Fri, Apr 13, 2012 at 8:56 AM, Rafael Laboissiere
<rafael at laboissiere.net> wrote:
> * kamaraju kusumanchi <raju.mailinglists at gmail.com> [2012-04-13 01:42]:
>> Trying to take a stab at transitioning fsl from octave 3.2 to octave
>> 3.6 (http://release.debian.org/transitions/html/octave.html).
>> Currently, it depends upon octave3.2-headers | octave3.0-headers. I am
>> thinking of changing this to liboctave-dev.
> Yes, this will be mandatory in wheezy, since we will request the removal
> of the octave3.2* packages.

This is a bit weird. Whatever changes I make to debian/control of fsl
package are lost when I do "debuild -us -uc". I think it is because
the package uses dh_gencontrol in the debian/rules. Can I simply
remove that or does it serve a greater purpose?

Sorry if this is a trivial question. I am still learning the ropes
here and I am not the original maintainer of fsl. Just trying to
provide two more hands for the octave transition.

Kamaraju S Kusumanchi

More information about the Pkg-octave-devel mailing list